@font-face {
  font-family: "polyglott";
  src: url("../view/images/TTWPGOTT.ttf");
}
@font-face {
  font-family: "manjari";
  src: url("../view/images/Manjari-Thin.otf");
}
@font-face {
  font-family: "manjariRegular";
  src: url("../view/images/Manjari-Regular.otf");
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* Header */

h1 {
  font-family: "polyglott", sans-serif;
  color: #aedaa6;
  font-size: 3vw;
  align-self: center;
  font-weight: 900;
}

.panierh2 span {
  color: black;
}

.rouge {
  color: black;
}
#title {
  display: flex;
  margin-left: 17%;
}

.logo {
  height: 100%;
  width: 8vw;
}

header {
  background-color: #000000;
  height: 7rem;
  display: flex;
  align-content: center;
}

nav {
  background: #aedaa6;
  height: 4.5rem;
}

nav ul {
  display: flex;
  list-style: none;
  justify-content: center;
  justify-content: space-around;
  padding: 0;
  width: 100%;
}

nav ul li {
  margin-top: 1.6rem;
}

nav ul li a {
  text-decoration: none;
  color: #222126;
  font-family: "manjariRegular";
  font-size: 1.5rem;
  padding: 15px;
}

nav ul li a:hover {
  color: #aedaa6;
  background: #222126;
  border-radius: 20px;
}

.container {
  width: 948px;
  margin: 0 auto;
  padding: 108px 24px;
  margin-top: 8px;
  background: linear-gradient(
    135deg,
    rgba(255, 255, 255, 0.5) 0%,
    rgba(255, 255, 255, 0.25) 100%
  );
  height: 320px;
  width: 948px;
  border: 2px solid rgba(255, 255, 255, 0.25);
  border-radius: 1.5rem;
  padding: 2rem;
  box-shadow: 2px 2px 10px rgba(1, 1, 1, 0.5);
  color: rgb(0, 0, 0);
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

body {
  background-image: url("https://www.wallpapertip.com/wmimgs/89-896201_fruits-and-vegetables-hd.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}

footer {
  position: absolute;
  bottom: 0;
  width: 100%;
}

footer {
  background: #aedaa6;
}

.text {
  display: flex;
}

#main {
  display: flex;
}

#main > article {
  flex: 1;
  order: 2;
  text-align: center;
  margin: 31px;
}

#main > nav {
  width: 200px;
  order: 1;
  margin-top: 33px;
  margin-left: 20px;
}

#main > aside {
  width: 200px;
  order: 3;
  margin-top: 1.3rem;
}

#Thestory {
  width: 100%;
}

#story-excerpt {
  width: 530px;
  margin-right: 24px;
  float: left;
  font-size: 16px;
}

p,
h3 {
  font-family: "manjariRegular";
}

.btn {
  margin: 20px auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin-left: 70rem;
  display: flex;
  flex-direction: column;
  margin-left: 80rem;
  margin-top: 14rem;
}
.btn a {
  width: 40px;
  height: 40px;
  margin-top: 20px;
  line-height: 20px;
  border-radius: 50%;
  text-align: center;
  text-decoration: none;
  font-size: 22px;
  font-weight: bold;
  padding: 10px 0;
  background-color: #ffffff;
  color: #ff0000;
  display: inline-block;
}

.btn a:hover {
  color: #c60c30;
}
